  @charset "UTF-8";

/* ============================
* モーダルアニメーション
* ========================= */
@keyframes mfadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes mfadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  main.mainContent {
    padding-top: 65px;
  }
}

/* ============================
* sectionContent
* ========================= */
.topInfosectionContent {
  padding-bottom: 90px;
  background-color: #f5f6f6;
}

.pickSectionContent {
  padding: 60px 0 40px;
  overflow: hidden;
  background-color: #f5f6f6;
}

.movieSectionContent {
  padding: 60px 0;
  background-color: #f5f6f6;
  overflow: hidden;
}

.mapSectionContent {
  padding: 60px 0 62px;
}

.catchSectionContent {
  padding: 60px 0 80px;
  background-image: url(/bunjyo_assets/img/common/bg_forest.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.contactSectionContent {
  padding: 40px 0 80px;
  background-image: url(/bunjyo_assets/img/common/bg_contact.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.areaSectionContent {
  padding: 60px 0 80px;
}

/* sectionTitle */
/* ========================= */
.sectionTitle {
  text-align: center;
}

.sectionTitle--left {
  text-align: left;
}

.sectionTitle__lead {
  margin-top: -6px;
  color: #009a63;
  font-weight: bold;
  font-size: 24px;
  line-height: 1.5;
}

.sectionTitle__text {
  display: inline-block;
  margin-top: -9px;
  margin-bottom: 40px;
  font-size: 36px;
  line-height: 1.5;
}

.sectionTitle__text::after {
  display: block;
  width: 64px;
  height: 2px;
  margin: auto;
  margin-top: 5px;
  background-color: #009a63;
  content: "";
}

.sectionTitle__text--left::after {
  margin-left: 0;
}

.sectionTitle__text--white {
  color: #ffffff;
}

.sectionTitle__text--white::after {
  background-color: #ffffff;
}

/* 768px以上  1139px以下*/
/* ========================= */
@media screen and (min-width:768px) and (max-width:1139px) {
  .topInfosectionContent {
    padding-bottom: 60px;
  }

  .pickSectionContent, .mapSectionContent {
    padding: 40px 0 60px;
  }
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .topInfosectionContent {
    padding-bottom: 103px;
  }

  .contactSectionContent {
    padding: 40px 0 60px;
  }

  .pickSectionContent {
    padding: 40px 0;
  }

  .mapSectionContent {
    padding: 40px 0;
  }

  .catchSectionContent {
    padding: 40px 0 10px;
    background-image: none;
  }

  .movieSectionContent {
    padding: 40px 0;
  }

  .sectionTitle__text {
    margin-bottom: 30px;
    font-size: 28px;
  }

  .sectionTitle__text--white {
    color: #000000;
  }

  .sectionTitle__text--white::after {
    background-color: #009a63;
  }

  .sectionTitle__lead {
    font-size: 20px;
  }

  .areaSectionContent {
    padding: 40px 0 20px;
  }
}

/* ============================
* keyVisual
* ========================= */
.keyVisual {
  position: relative;
  width: 100%;
  padding-top: 42.1333333%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.keyVisual--top {
  background-image: url(/bunjyo_assets/img/top/top_kv.png);
}

.keyVisual--topBunjyo {
  background-image: url(/bunjyo_assets/img/top/bunjyo/top_bunjyo_kv.png);
}

.keyVisual--topTochi {
  background-image: url(/bunjyo_assets/img/top/tochi/top_tochi_kv.png);
}

.keyVisual__title {
  position: absolute;
}

.keyVisual__title--top {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1280px;
}

.keyVisual__title--topTochi {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1309px;
}

.keyVisual__title--topBunjyo {
  top: 56px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1309px;
}

.keyVisual__imgTitle {
  display: inline-block;
}

.keyVisual__imgTitle img {
  width: 100%;
  vertical-align: middle;
}


/* 1500px以上 */
/* ========================= */
@media screen and (min-width: 1500px) {
  .keyVisual {
    height: 632px;
    padding-top: 0;
  }
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .keyVisual {
    height: 100vh;
    max-height: 632px;
    padding-top: 0;
  }

  .keyVisual__title--top {
    top: auto;
    bottom: 64px;
    left: 30px;
    transform: none;
    width: min(350px, 91.28%);
  }

  .keyVisual__title--topTochi {
    height: 100%;
    padding: 50px 0 70px;
    text-align: center;
  }

  .keyVisual__title--topTochi .keyVisual__imgTitle {
    height: 100%;
  }

  .keyVisual__title--topTochi img {
    height: 100%;

    object-fit: contain;
  }

  .keyVisual__title--topBunjyo img {
    height: 250px;

    object-fit: contain;
  }
}

@media screen and (max-width: 520px) {
  .keyVisual--top {
    background-image: url(/bunjyo_assets/img/top/top_kv-sp.png);
  }

  .keyVisual--topBunjyo {
    background-image: url(/bunjyo_assets/img/top/bunjyo/top_bunjyo_kv-sp.png);
  }

  .keyVisual--topTochi {
    background-image: url(/bunjyo_assets/img/top/tochi/top_tochi_kv-sp.png);
  }
}



/* ============================
* summar
* ========================= */
.summar {
  display: flex;
}

.summar__link {
  display: block;
  position: relative;
  width: 50%;
}

.summar__link::after {
  display: inline-block;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 98, 41, 0.3);
  content: "";
  transition: opacity 0.3s;
}

@media (hover: hover) {
  .summar__link:hover {
    color: #000000;
  }

  .summar__link:hover .summar__title {
    color: #000000;
  }


  .summar__link:hover::after {
    opacity: 1;
    transition: opacity 0.3s;
  }

  .summar__link:hover .summar__imgWrapper img {
    transform: scale(1.05);
    transition: 0.3s all;
  }
}

.summar__imgWrapper {
  position: relative;
  overflow: hidden;
}

.summar__imgWrapper img {
  width: 100%;
  vertical-align: middle;
  transition: 0.3s all;
}

.summar__button {
  display: block;
  position: absolute;
  bottom: -50px;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
  width: min(480px, 64%);
  padding: 5.33%;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
  background-color: #ffffff;
}

.summar__button::after {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%) rotate(-45deg);
  width: 9px;
  height: 9px;
  margin-left: 5px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: #009a63;
  vertical-align: middle;
  content: "";
}

.summar__subTitle {
  margin-bottom: 10px;
  color: #009a63;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.5;
}

.summar__title {
  font-size: 32px;
}

/* 768px以上  1139px以下*/
/* ========================= */
@media screen and (min-width:768px) and (max-width:1139px) {
  .summar__button {
    width: 80%;
  }
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .summar {
    flex-direction: column;
  }

  .summar__link {
    width: 100%;
    margin-bottom: 95px;
  }

  .summar__link:last-child {
    margin-bottom: 0;
  }

  .summar__button {
    bottom: -64px;
    width: 89.7435897%;
    padding: 24px 24px 28px 20px;
  }

  .summar__button::after {
    width: 14px;
    height: 14px;
  }

  .summar__subTitle {
    margin-bottom: 6px;
    font-size: 16px;
  }

  .summar__title {
    font-size: 24px;
  }
}


/* ============================
* pickUp
* ========================= */
.pickUpSwiper {
  overflow: visible;
}

.pickUpSwiper__item {
  width: 100%;
  max-width: 290px;
}

.pickUp {
  max-width: 1280px;
  margin: 0 auto;
}

.pickUp__link {
  display: inline-block;
  position: relative;
}

@media (hover: hover) {
  .pickUp__link:hover .pickUp__imgWrapper::after {
    opacity: 1;
    transition: opacity 0.3s;
  }

  .pickUp__link:hover .pickUp__imgWrapper img {
    transform: scale(1.05);
    transition: 0.3s all;
  }
}

.pickUp__imgWrapper {
  position: relative;
  overflow: hidden;
  margin-bottom: 16px;
}

.pickUp__imgWrapper::after {
  display: inline-block;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 98, 41, 0.3);
  content: "";
  transition: opacity 0.3s;
}

.pickUp__imgWrapper img {
  width: 100%;
  vertical-align: middle;
  transition: 0.3s all;
}

.pickUp__tag {
  display: inline-block;
  margin-bottom: 6px;
  padding: 3px 8px;
  background-color: #de8a06;
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
}

.pickUp__text {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.5;
}

.pickUpSwiper__controller {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}

.pickUpSwiper__button {
  position: static;
  margin-top: 0;
}

.pickUpSwiper__button--prev, .pickUpSwiper__button--next {
  width: 40px;
  height: 40px;
}

.pickUpSwiper__button--next::after, .pickUpSwiper__button--prev::after {
  width: 50%;
  height: 50%;
  border: 2px solid;
  content: "";
}

.pickUpSwiper__button--prev::after {
  transform: rotate(45deg);
  margin-left: 10px;
  border-color: transparent transparent #009a63 #009a63;
}

.pickUpSwiper__button--next::after {
  transform: rotate(45deg);
  margin-right: 10px;
  border-color: #009a63 #009a63 transparent transparent;
}

.pickUpSwiper__pagination {
  position: static;
  width: auto !important;
  padding: 0 10px;
}

.pickUpSwiper .pickUpSwiper__pagination .swiper-pagination-bullet {
  opacity: 1;
  margin: 0 10px;
  background-color: #dcdddd;
}

.pickUpSwiper .pickUpSwiper__pagination .swiper-pagination-bullet-active {
  background-color: #009a63;
}

/* スライド表示ではない場合 */
/* ========================= */
.pickUpSwiper:not(.swiper-initialized) .pickUpSwiper__item {
  width: 22.66%;
  margin-right: 3.13%;
}

.pickUpSwiper:not(.swiper-initialized) .pickUpSwiper__item:last-child {
  margin-right: 0;
}

.pickUpSwiper:not(.swiper-initialized) .pickUpSwiper__button--prev,
.pickUpSwiper:not(.swiper-initialized) .pickUpSwiper__button--next {
  display: none;
}

.pickUpSwiper:not(.swiper-initialized) .pickUpSwiper__pagination {
  display: none;
}

.pickUpSwiper:not(.swiper-initialized) .pickUpSwiper__wrapper {
  justify-content: center;
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .pickUp {
    padding: 0 20px;
  }

  .pickUpSwiper__item {
    max-width: 230px;
  }

  .pickUpSwiper:not(.swiper-initialized) .pickUpSwiper__item {
    width: 100%;
  }

  .pickUpSwiper__controller {
    justify-content: space-between;
  }
}

/* ============================
* movie
* ========================= */

.movie {
  max-width: 1280px;
  margin: auto;
}

.movieSwiper {
  overflow: visible;
}

.movieSwiper__controller {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}

.movieSwiper__button {
  position: static;
  margin-top: 0;
}

.movieSwiper__button--prev, .movieSwiper__button--next {
  width: 40px;
  height: 40px;
}

.movieSwiper__button--next::after, .movieSwiper__button--prev::after {
  width: 50%;
  height: 50%;
  border: 2px solid;
  content: "";
}

.movieSwiper__button--prev::after {
  transform: rotate(45deg);
  margin-left: 10px;
  border-color: transparent transparent #009a63 #009a63;
}

.movieSwiper__button--next::after {
  transform: rotate(45deg);
  margin-right: 10px;
  border-color: #009a63 #009a63 transparent transparent;
}

.movieSwiper__pagination {
  position: static;
  width: auto !important;
}

.movieSwiper .movieSwiper__pagination .swiper-pagination-bullet {
  opacity: 1;
  margin: 0 10px;
  background-color: #dcdddd;
}

.movieSwiper .movieSwiper__pagination .swiper-pagination-bullet-active {
  background-color: #009a63;
}

.movieSwiper__item {
  width: 1060px;
  background-color: #ffffff;
}

.movie__item {
  display: flex;
  min-height: 346px;
  width: 100%;
  background-color: #ffffff;
}

.movie__link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 58.4905660%;
  flex-shrink: 0;
}

@media (hover: hover) {
  .movie__link:hover .movie__imgWrapper::before {
    background-color: rgba(0, 141, 84, 0.9);
  }

  .movie__link:hover .movie__imgWrapper::after {
    border-color: transparent transparent transparent #ffffff;
  }
}

.movie__imgWrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.movie__imgWrapper::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.9);
  content: "";
  transition: 0.3s;
}

.movie__imgWrapper::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-40%, -50%);
  border-width: 16px 0 16px 25px;
  border-style: solid;
  border-color: transparent transparent transparent #008d54;
  content: "";
  transition: 0.3s;
}

.movie__imgWrapper img {
  width: 100%;
  vertical-align: middle;
}

.movie__detailLink {
  display: flex;
  flex-direction: column;
  padding: 3.77%;
  padding-bottom: 2.83%;
  flex-grow: 1;
}

.movie__title {
  margin-bottom: 10px;
  font-size: 26px;
  line-height: 1.5;
}

.movie__text {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
}

.movie__detailText {
  display: inline-block;
  margin-top: auto;
  margin-left: auto;
  color: #009a63;
  font-size: 14px;
}

.movie__linkIcon {
  display: inline-block;
  position: relative;
  width: 24px;
  height: 24px;
  margin-left: 8px;
  vertical-align: middle;
}

.movie__linkIcon::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #009a63;
  content: "";
}

.movie__linkIcon::after {
  position: absolute;
  top: 7px;
  left: 6px;
  transform: rotate(45deg);
  width: 9px;
  height: 9px;
  border: 0;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  content: "";
}

/* スライド透過設定 */
/* ========================= */
@media screen and (min-width: 768px) {
  .swiper-slide-prev.movieSwiper__item, .swiper-slide-next.movieSwiper__item, .swiper-slide-duplicate-prev.movieSwiper__item, .swiper-slide-duplicate-next.movieSwiper__item {
    transform: translateZ(0) scale(0.85);
  }

  .movieSwiper__item {
    margin: 0 -20px;
  }

  .swiper-slide[class*=-active] .movie__item {
    opacity: 1;
  }

  .swiper-slide:not(.swiper-slide[class*=-active]) .movie__item {
    opacity: 0.5;
    pointer-events: none;
  }
}

@media screen and (max-width: 1200px) {
  .movieSwiper__item {
    width: 900px;
  }
}

@media screen and (max-width: 1000px) {
  .movieSwiper__item {
    width: 750px;
  }
}

/* スライド表示ではない場合 */
/* ========================= */
.movieSwiper:not(.swiper-initialized) .movieSwiper__wrapper {
  justify-content: center;
}

.movieSwiper:not(.swiper-initialized) .movieSwiper__item {
  width: 82.8125%;
}

.movieSwiper:not(.swiper-initialized) .swiper-slide:not(.swiper-slide[class*=-active]) .movie__item {
  opacity: 1;
  pointer-events: all;
}

.movieSwiper:not(.swiper-initialized) .movieSwiper__button--prev,
.movieSwiper:not(.swiper-initialized) .movieSwiper__button--next {
  display: none;
}

.movieSwiper:not(.swiper-initialized) .movieSwiper__pagination {
  display: none;
}

@media screen and (max-width: 1200px) {
  .movieSwiper:not(.swiper-initialized) .movieSwiper__item {
    width: 900px;
  }
}

@media screen and (max-width: 1000px) {
  .movieSwiper:not(.swiper-initialized) .movieSwiper__item {
    width: 750px;
  }
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .movie {
    padding: 0 20px;
  }

  .movieSwiper__item {
    width: auto;
  }

  .movieSwiper:not(.swiper-initialized) .movieSwiper__item {
    width: 100%;
  }

  .movie__item {
    flex-direction: column;
  }

  .movie__link {
    width: 100%;
  }

  .movie__imgWrapper::before {
    width: 60px;
    height: 60px;
  }

  .movie__imgWrapper::after {
    border-width: 12px 0 12px 22px;
  }

  .movie__detailLink {
    padding: 24px 20px 30px;
  }

  .movie__title {
    font-size: 18px;
  }

  .movie__text {
    font-size: 14px;
    -webkit-text-size-adjust: none;
  }

  .movie__detailText {
    margin-top: 35px;
  }

  .movieSwiper__controller {
    justify-content: space-between;
    margin-top: 24px;
  }
}


/* ============================
* map
* ========================= */
.map {
  max-width: 1310px;
  margin: 30px auto 0;
  padding-right: 15px;
  padding-left: 15px;
}

.map--offset {
  max-width: none;
  margin: 0;
}

.map__inner {
  position: relative;
  height: 470px;
  min-height: 100%;
}

.map__inner::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 49%;
  transform: translate(-50%, -50%);
  width: 37.5%;
  height: 100%;
  background-image: url(/bunjyo_assets/img/common/map.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  content: "";

  pointer-events: none;
}

.map__title {
  margin-bottom: 30px;
  font-size: 36px;
  line-height: 1.5;
}

.map__title::after {
  display: block;
  width: 64px;
  height: 2px;
  margin-top: 5px;
  background-color: #009a63;
  content: "";
}

.map__subTitle {
  color: #009a63;
  font-weight: bold;
  font-size: 24px;
}

.mapBlock {
  position: absolute;
}

/* 北海道?東北 */
/* ========================= */
.mapBlock--kitanihon {
  top: 32px;
  right: 50px;
  width: 290px;
}

/* 関東 */
/* ========================= */
.mapBlock--kanto {
  top: 206px;
  right: 50px;
  width: 388px;
}

/* 中部 */
/* ========================= */
.mapBlock--chubu {
  right: 50px;
  bottom: 18px;
  width: 486px;
}

/* 近畿 */
/* ========================= */
.mapBlock--kink {
  top: 32px;
  left: 255px;
  width: 290px;
}

/* 中国?四国 */
/* ========================= */
.mapBlock--chushikoku {
  top: 160px;
  left: 50px;
  width: 486px;
}

/* 九州 */
/* ========================= */
.mapBlock--kyushu {
  bottom: 24px;
  left: 50px;
  width: 290px;
}

.mapBlock__title {
  display: block;
  margin-bottom: 14px;
  padding-bottom: 3px;
  border-bottom: 1px solid #009a63;
  color: #009a63;
  font-size: 18px;
  line-height: 1.5;
}

.mapBlockList {
  display: flex;
  flex-wrap: wrap;
  margin-right: -4px;
  margin-bottom: -4px;
}

.mapBlockList__item {
  width: 94px;
  margin-right: 4px;
  margin-bottom: 4px;
  border-radius: 4px;
  background-color: #eeeeee;
}

.mapBlockList__item--disabled {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px 0;
  border-radius: 4px;
  background-color: #eeeeee;
  color: #9fa0a0;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
}

.mapBlockList__link {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px 0;
  border-radius: 4px;
  background-color: #eeeeee;
  font-weight: bold;
  font-size: 16px;
  transition: background-color 0.3s, color 0.3s;
}

.mapBlockList__link:hover {
  background-color: #009a63;
  color: #ffffff;
}

/* 1290px以下 */
/* ========================= */
@media screen and (max-width:1290px) {
  .mapBlock--kanto {
    right: 15px;
  }

  .mapBlock--chubu {
    right: 15px;
  }

  .mapBlock--chushikoku {
    left: 15px;
  }

  .mapBlock--kyushu {
    left: 15px;
  }
}

/* 768px以上  1139px以下*/
/* ========================= */
@media print, screen and (min-width:768px) and (max-width:1139px) {
  .map__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: auto;
    margin-top: 40px;
  }

  /* 地図非表示 */
  /* ========================= */
  .map__inner::after {
    content: none;
  }

  .mapBlockList {
    display: block;
  }

  .mapBlockList__item {
    display: inline-block;
    width: 18.65%;
  }

  .mapBlock {
    position: static;
    width: 48%;
    margin-bottom: 20px;
  }
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .map {
    display: none;
  }
}

/* ============================
* mapModal
* ========================= */
.mapModal {
  display: none;
}

.mapModal.is-open {
  display: block;
}

.mapModal__overlay {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.6);
}

.mapModal__inner {
  width: 100%;
  max-width: 1280px;
  height: 608px;
  margin: 0 15px;
  border-radius: 10px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.12);
  background-color: #ffffff;
}

.mapModal__header {
  position: relative;
  padding-top: 60px;
  padding-left: 70px;
}

.mapModal__title {
  margin: -7px 0;
  font-size: 28px;
  line-height: 1.5;
}

.mapModal__close {
  display: block;
  position: absolute;
  top: 34px;
  right: 34px;
  width: 50px;
  height: 50px;
  border: none;
  background: none;
  cursor: pointer;

  pointer-events: all;
}

.mapModal__closeBar {
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #9fa0a0;
}

.mapModal__closeBar--1 {
  transform: translateY(25px) rotate(-45deg);
}

.mapModal__closeBar--2 {
  transform: translateY(25px) rotate(45deg);
}

.mapModal[aria-hidden="false"] .mapModal__overlay {
  animation: mfadeIn 0.3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.mapModal[aria-hidden="false"] .mapModal__inner {
  animation: mfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.mapModal[aria-hidden="true"] .mapModal__overlay {
  animation: mfadeOut 0.3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.mapModal[aria-hidden="true"] .mapModal__inner {
  animation: mfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.mapModal .mapBlockList__link {
  outline: 0;
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .mapModal {
    display: none;
  }
}

/* ============================
* media
* ========================= */
.media {
  max-width: 1170px;
  margin: auto;
  margin-bottom: 40px;
  padding-right: 15px;
  padding-left: 15px;
}

.media__item {
  margin-bottom: 40px;
}

.media__item:last-child {
  margin-bottom: 0;
}

.media__link {
  display: flex;
}

.media__imgWrapper {
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 48.2456140%;
  max-width: 550px;
  background-color: #ffffff;
}

.media__imgWrapper img {
  max-width: 100%;
  vertical-align: middle;
}

.media__body {
  display: flex;
  flex-direction: column;
  padding: 3.51% 3.51% 2.63% 3.51%;
  background-color: #ffffff;
}

.media__subTitle {
  margin-bottom: 11px;
  color: #009a63;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.5;
}

.media__title {
  margin-top: -8px;
  margin-bottom: 22px;
  font-size: 32px;
  line-height: 1.5;
}

.media__text {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 1.5;
}

.media__detailText {
  display: inline-block;
  margin-top: auto;
  margin-left: auto;
  font-weight: bold;
  font-size: 16px;
}

.media__detailText::after {
  display: inline-block;
  transform: rotate(-45deg);
  width: 9px;
  height: 9px;
  margin-left: 5px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: #009a63;
  vertical-align: middle;
  content: "";
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .media {
    margin-bottom: 0;
    padding: 0;
  }

  .media__link {
    flex-direction: column;
    position: relative;
  }

  .media__body {
    position: relative;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 89.74%;
    padding: 30px 20px 24px 20px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.12);
  }

  .media__subTitle {
    font-size: 16px;
  }

  .media__title {
    font-size: 24px;
  }

  .media__text {
    font-size: 14px;
  }

  .media__text:last-of-type {
    margin-bottom: 20px;
  }

  .media__imgWrapper {
    width: 100%;
    max-width: 100%;
  }

  .media__imgWrapper img {
    width: 100%;
  }

  .media__detailText {
    font-size: 14px;
  }
}


/* ============================
* area
* ========================= */
.area {
  display: flex;
  max-width: 1170px;
  margin: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.area__imgWrapper {
  max-width: 400px;
  margin-left: 40px;
}

.area__imgWrapper img {
  width: 100%;
  vertical-align: middle;
}

.area__body {
  margin-left: 3.51%;
  padding-right: 40px;
}

.area__title {
  margin-bottom: 20px;
  color: #009a63;
  font-size: 24px;
  line-height: 1.5;
  text-align: center;
}

.areaList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 40px;
}

.areaList__item {
  width: 48.71%;
  border-bottom: 1px solid #dcdddd;
}

.areaList__link {
  display: block;
  position: relative;
  padding: 20px 36px 20px 0;
  font-weight: bold;
  font-size: 16px;
}

.areaList__link::after {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translateY(-50%) rotate(-45deg);
  width: 9px;
  height: 9px;
  margin-left: 5px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: #009a63;
  vertical-align: middle;
  content: "";
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .area {
    display: block;
    padding: 0;
  }

  .area__imgWrapper {
    display: none;
  }

  .area__body {
    margin-left: 0;
    padding-right: 0;
  }

  .area__title {
    margin-bottom: 12px;
    font-size: 20px;
  }

  .areaList {
    flex-direction: column;
    margin-bottom: 0;
    border-top: 1px solid #dcdddd;
  }

  .areaList__item {
    width: 100%;
  }

  .areaList__link {
    padding: 20px;
  }

  .areaList__link::after {
    right: 28px;
  }
}


/* ============================
* accordion
* ========================= */
.accordionWrapper {
  display: none;
}

.accordion {
  border-top: 1px solid #dcdd;
}

.accordion__title {
  list-style-type: none;
  position: relative;
  padding: 20px;
  border-bottom: 1px solid #dcdd;
}

.accordion__title::-webkit-details-marker {
  display: none;
}

.accordion__title::marker {
  display: none;
}

.accordion__title::before, .accordion__title::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 22px;
  width: 20px;
  height: 1px;
  background-color: #008d54;
  content: "";
}

.accordion__title::after {
  transform: rotate(90deg);
  transition-duration: 0.3s;
}

.accordion__titleText {
  font-weight: bold;
  font-size: 16px;
}

.accordionMenue__item {
  border-bottom: 1px solid #dcdddd;
  background-color: #f5f6f6;
}

.accordionMenue__item:last-child {
  border-bottom: none;
}

.accordionMenue__link {
  display: flex;
  align-items: center;
  padding: 1.214em 1.429em;
  font-weight: bold;
  font-size: 14px;
}

.accordionMenue__link::before {
  display: inline-block;
  transform: rotate(-45deg);
  width: 10px;
  height: 10px;
  margin-right: 12px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: #009a63;
  vertical-align: middle;
  content: "";
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .accordionWrapper {
    display: block;
    margin-top: 20px;
  }
}


/* ============================
* areaButton
* ========================= */
.areaButton {
  display: flex;
  justify-content: center;
}

.areaButton__link {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  min-width: 400px;
  padding: 1.5em 0;
  border: none;
  border-radius: 6px;
  background: none;
  background-color: #009a63;
  color: inherit;
  color: #ffffff;
  font: inherit;
  font-weight: bold;
  font-size: 18px;
  cursor: pointer;
}

.areaButton__link::before {
  display: inline-block;
  position: absolute;
  left: 25px;
  width: 41px;
  height: 41px;
  background-image: url(/bunjyo_assets/img/common/icn_map.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  content: "";
}

.areaButton__link::after {
  display: inline-block;
  position: absolute;
  right: 20px;
  transform: rotate(-45deg);
  width: 9px;
  height: 9px;
  margin-left: 5px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: #ffffff;
  vertical-align: middle;
  content: "";
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .areaButton {
    display: none;
  }
}

/* ============================
* related
* ========================= */
.related {
  max-width: 1170px;
  margin: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.related__item {
  margin-bottom: 40px;
}

.related__item:last-child {
  margin-bottom: 0;
}

.related__block {
  display: block;
  position: relative;
  padding: 60px 0 50px;
  text-align: center;
}

.related__block::after {
  opacity: 0.2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  content: "";

  pointer-events: none;
}

.related__title {
  margin-top: -7.5px;
  margin-bottom: -7.5px;
  color: #ffffff;
  font-size: 32px;
  line-height: 1.5;
}

.related__text {
  margin-top: 24px;
  color: #ffffff;
  font-size: 18px;
  line-height: 1.5;
}

.related__button {
  display: inline-block;
  position: relative;
  min-width: 400px;
  margin-top: 40px;
  padding: 1.167em 1.667em;
  border: 2px solid #ffffff;
  border-radius: 6px;
  color: #ffffff;
  font-weight: bold;
  font-size: 18px;
}

@media (hover: hover) {
  .related__button:hover {
    color: #ffffff;
  }
}

.related__button::after {
  display: inline-block;
  position: absolute;
  top: 22px;
  right: 20px;
  transform: rotate(-45deg);
  width: 9px;
  height: 9px;
  margin-left: 5px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: #ffffff;
  vertical-align: middle;
  content: "";
}

/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .related {
    padding: 0 20px;
  }

  .related__item--reverse {
    background-image: url(/bunjyo_assets/img/common/bg_forest.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .related__block {
    padding: 40px 30px;
  }

  .related__title {
    font-size: 28px;
  }

  .related__button {
    width: 100%;
    min-width: auto;
    margin-top: 35px;
    font-size: 16px;
  }

  .related__text {
    margin-top: 16px;
    font-size: 16px;
  }
}

/* ============================
* modalMenue
* ========================= */
.modalMenue {
  display: none;
}

.modal__item[aria-hidden="false"] .modal__overlay {
  animation: mfadeIn 0.3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.modal__item[aria-hidden="false"] .modal__inner {
  animation: mfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.modal__item[aria-hidden="true"] .modal__overlay {
  animation: mfadeOut 0.3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.modal__item[aria-hidden="true"] .modal__inner {
  animation: mfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}


@media screen and (min-width: 769px) {
  .modal__item {
    display: none;
  }
}


/* スマホ表示 */
/* ========================= */
@media screen and (max-width: 767px) {
  .modalMenue {
    display: block;
  }

  .modalMenue {
    margin-top: 20px;
    border-top: 1px solid #dcdddd;
  }

  .modalMenue__link {
    display: block;
    position: relative;
    padding: 20px;
    border-bottom: 1px solid #dcdddd;
    font-weight: bold;
    font-size: 16px;
  }

  .modalMenue__link::after {
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 28px;
    transform: translateY(-50%) rotate(-45deg);
    width: 9px;
    height: 9px;
    margin-left: 5px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #009a63;
    vertical-align: middle;
    content: "";
  }
}


.modal__overlay {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.6);
}

.modal__inner {
  width: 79.49%;
  max-height: 100vh;
  overflow: hidden;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.12);
  background-color: #ffffff;
}

.modal__header {
  position: relative;
}

.modal__title {
  padding: 0.833em 0 0.556em;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
}

.modal__close {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  border: none;
  background: none;

  pointer-events: all;
}

.modal__closeBar {
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #9fa0a0;
}

.modal__closeBar--1 {
  transform: translateY(12px) rotate(-45deg);
}

.modal__closeBar--2 {
  transform: translateY(12px) rotate(45deg);
}

.modal__item {
  display: none;
}

.modal__item.is-open {
  display: block;
}


/* ============================
* prefecture
* ========================= */
.prefecture {
  display: block;
  max-height: 100vh;
  overflow: auto;
  border-top: 1px solid #dcdddd;
}

.prefecture__item {
  border-bottom: 1px solid #dcdddd;
}

.prefecture__item--disabled {
  display: block;
  position: relative;
  padding: 20px;
  font-weight: 500;
  font-size: 16px;
  color: #9FA0A0;
}

.prefecture__item--disabled::after {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 28px;
  transform: translateY(-50%) rotate(-45deg);
  width: 9px;
  height: 9px;
  margin-left: 5px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: #dcdddd;
  vertical-align: middle;
  content: "";
}


.prefecture__link {
  display: block;
  position: relative;
  padding: 20px;
  font-weight: 500;
  font-size: 16px;
}

.prefecture__link::after {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 28px;
  transform: translateY(-50%) rotate(-45deg);
  width: 9px;
  height: 9px;
  margin-left: 5px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: #009a63;
  vertical-align: middle;
  content: "";
}

@media screen and (max-width: 767px) {
  .prefecture__link {
    outline: 0;
  }
}